btb-class |

# BetterListViewTextWrapping Enumeration

Text wrapping behavior of items and sub-items.

public enum BetterListViewTextWrapping

#### Members

Member Name | Description
--- | ---
Layout | Wrap text to maximum number of lines specified by the current layout (MaximumTextLines property).
Space | Wrap text to available space.
None | Do not wrap text.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace